@charset "utf-8";
.sub_page{
	padding: 50px 0;
}
@media screen and (max-width:991px) {
	.sub_page{
		padding: 30px 0;
	}
}
/*---------------------------------
	SUB
---------------------------------*/
/*==== sub_title ====*/
#sub_title{
	position: relative;
}
#sub_title .sub_img{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
}
#sub_title .sub_img img{
	width: 100%;
}
#sub_title .sub_title_wrapper{
	position: relative;
	padding-top: 80px;
	padding-bottom: 45px;
}
#sub_title .sub_title_wrapper .sub_bg{
	position: absolute;
	z-index: -1;
	top: 30px;
	left: -70px;
}
#sub_title .sub_title_wrapper .sub_title_list{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-bottom: 10px;
	padding-right: 20px;
}
#sub_title .sub_title_wrapper .sub_title_list02 p{
	padding-left: 90px;
	padding-top: 15px;
}
#sub_title .sub_title_wrapper h1{
	padding-bottom: 10px;
}
@media screen and (max-width:991px) {
	#sub_title .sub_title_wrapper{
		padding-top: 20px;
		padding-bottom: 30px;
	}
	#sub_title .sub_title_wrapper h1{
		padding-bottom: 0;
	}
	#sub_title .sub_title_wrapper .sub_bg{
		top: 30px;
    	left: -80px;
	}
	#sub_title .sub_title_wrapper .sub_bg img{
		width: 70%;
	}
	#sub_title .sub_title_wrapper .sub_title_list h1 img{
		height: 40px;
	}
	#sub_title .sub_title_wrapper .sub_title_list img{
		height: 70px;
	}
	#sub_title .sub_title_wrapper .sub_title_list02 img{
		height: 150px;
	}
	#sub_title .sub_title_wrapper .sub_title_list02 p {
		padding-left: 15px;
	}
}
@media screen and (max-width:480px) {
	#sub_title .sub_title_wrapper .sub_title_list h1 img{
		height: 30px;
	} 
}
/*other_area1*/
#sub_title .sub_title_inner{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}
#sub_title .sub_title_inner.other_area01{
	right: 0;
}
@media screen and (max-width:991px) {
	#sub_title .sub_title_inner{
		left: 50%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
	}
	#sub_title .sub_title_inner.other_area01{
		padding: 0;
	}
	#sub_title .sub_title_inner.other_area01 h1 img{
		height: calc( 323 * 100vw/ 1400 );
		width: calc( 638 * 100vw/ 1400 );
	}
	#sub_title p.other_area01{
		padding-bottom: 30px;
		padding-top: 10px;
	}
}
@media screen and (max-width:480px) {
	#sub_title .sub_title_img img{
		height: 180px;
	}
	#sub_title .sub_title_inner.other_area01{
		width: 60%;
	}
	#sub_title .sub_title_inner.other_area01 h1 img{
		width: auto;
		height: auto;
	}
	#sub_title p.other_area01 {
		padding-bottom: 20px;
		padding-top: 20px;
	}
}
/*other_area2*/
#sub_title .sub_title_wrapper.sub_title_other_area2 {
	padding: 50px 0;
}
#sub_title .sub_title_wrapper.sub_title_other_area2 .sub_bg{
	top: 30px;
	left: -70px;	
}
@media screen and (max-width:991px) {
	#sub_title .sub_title_wrapper.sub_title_other_area2 .sub_bg {
		top: 20px;
		left: -40px;
	}
	#sub_title .sub_title_wrapper.sub_title_other_area2 .sub_bg img{
		width: 70%;
	}
}
/*==== area ====*/
#area .area_block{
	padding-bottom: 30px;
}
#area .area_block p{
	line-height: 1.8;
}
#area .area_block .area_title .area_title_img{
	padding-bottom: 10px;
}
#area .area_list li{
	padding: 40px;
	box-shadow: 0 0 10px 2px rgba(0,0,0,0.2);
	margin-bottom: 30px;
	background-color: #fff;
}
#area .area_list li.last{
	margin-bottom: 0;
}
#area .area_list li .area_title{
	margin-bottom: 20px;
}
#area .area_list li p{
	line-height: 1.8;
}
#area .area_list li .area_img{
	position: relative;
}
#area .area_list li .area_img img{
	width: 100%;
}
@media screen and (max-width:991px) {
	#area .area_block .area_title .area_title_img{
		height: 45px;
	}
	#area .area_list li .row{
		display: flex;
		flex-wrap: wrap;
	}
	#area .area_list li {
		padding: 25px;
		margin-bottom: 15px;
	}
	#area .area_list li .area_title {
 		margin-bottom: 15px;
		height: 50px;
	}
	#area .area_list li .area_title.rubi {
		height: 60px;
	}

	#area .area_list li .align_center .area_title {
		height: 25px;
	}
	#area .area_list li .align_center .area_title.furigana {
		height: 40px;
	}
	#area .area_list li .area_title.other_area{
 		height: 25px;		
	}
	#area .area_list li .area_title.other_area.rubi{
		height: 40px;
	}
	#area .area_block .area_title {
		line-height: 1;
	}
}
@media screen and (max-width:480px) {
	#area .area_block {
		padding-bottom: 20px;
	}
	#area .area_block .area_title .area_title_img{
		height: 40px;
	}
	#area .area_list li .align_center .area_title {
		height: 22px;
	}
	#area .area_list li .area_title.rubi {
		height: 55px;
	}

	#area .area_list li .align_center .area_title.furigana {
		height: 35px;
	}
	#area .area_list li .area_title.other_area {
		height: 20px;
	}
	#area .area_list li .area_title.other_area.rubi{
		height: 30px;
	}
	#area .area_list li{
		padding: 20px;
	}
	#area .area_list li .area_title {
    	margin-bottom: 10px;
	}
}
/*これもオススメ*/
#area .area_list .recommen_wrapper{
	max-width: 480px;
	margin: 0 auto;
	position: relative;
	padding: 45px 20px 25px 20px;
	margin-top: 70px;
	margin-bottom: 100px;
	border: 2px solid #e0d0b6;
	border-radius: 10px;
}
#area .area_list .recommen_wrapper.last{
	margin-bottom: 0;
}
#area .area_list .recommen_wrapper .recommen{
	position: absolute;
	top: -50px;
	right: -35px;
}
#area .area_list .recommen_wrapper .recommen_list{
	display: flex;
	position: relative;
}
#area .area_list .recommen_wrapper .recommen_list .recommen_img{
	width: 38%;
}
#area .area_list .recommen_wrapper .recommen_list .recommen_block{
	width: 65%;
	padding-left: 2%;
}
#area .area_list .recommen_wrapper .area_title{
	margin-bottom: 20px;
}
#area .area_list .recommen_wrapper p{
	line-height: 1.6;
}
#area .area_list .recommen_wrapper .recommen_list.recommen02 .recommen_img{
	position: absolute;
	left: -30px;
	top: -25px;
	width: 100%;
}
#area .area_list .recommen_wrapper .recommen_list.recommen02 .recommen_img img{
	width: calc( 199 * 100vw/ 1400 );
	height: calc( 184 * 100vw/ 1400 );
}
#area .area_list .recommen_wrapper .recommen_list.recommen02 .recommen_block{
	padding-left: calc( 200 * 100vw/ 1400 );
	width: unset;
}
#area .area_block_center {
	display: flex;
	justify-content: center;
	padding-bottom: 100px;
}
#area .area_list .recommen_full .recommen_wrapper{
	max-width: unset;
	margin-bottom: 0;
	margin-top: 40px;
	padding: 40px 25px;
}
#area .area_list .recommen_full .recommen_wrapper .recommen_list .recommen_block02{
	padding-left: 15px;
	padding-top: 10px;
}
@media screen and (max-width:991px) {
	#area .area_list .recommen_wrapper{
		max-width: unset;
		padding: 35px 20px 25px 20px;
		margin-top: 60px;
		margin-bottom: 70px;
	}
	#area .area_list .recommen_wrapper .area_title {
		margin-bottom: 15px;
	}
	#area .area_list .recommen_wrapper .recommen{
		right: auto;
		left: 0;
		top: -50px;
	}
	#area .area_list .recommen_wrapper .recommen img{
		width: 84px;
		height: 84px;	
	}
	#area .area_list .recommen_full .recommen_wrapper .recommen_list .recommen_block02{
		width: 80%;
	}
	#area .area_list .recommen_wrapper .recommen_list .recommen_block .area_title,
	#area .area_list .recommen_full .recommen_wrapper .recommen_list .recommen_block02 .area_title{
		height: 38px;
	}
	#area .area_list .recommen_wrapper .recommen_list.recommen02 .recommen_img{
		top: 0;
	}
	#area .area_list .recommen_wrapper .recommen_list.recommen02 .recommen_img img{
		width: 130px;
		height: 120px;
	}
	#area .area_list .recommen_wrapper .recommen_list.recommen02 .recommen_block{
		padding-left: 120px;
	}
	#area .area_block_center {
		padding-bottom: 50px;
	}
	#area .area_list .recommen_full .recommen_wrapper{
		padding: 20px;
		margin-top: 20px;
	}
}
@media screen and (max-width:480px) {
	#area .area_list .recommen_wrapper{
		margin-top: 50px;
		margin-bottom: 50px;
	}
	#area .area_list .recommen_wrapper .recommen_list .recommen_block .area_title{
		height: 40px;
		margin-bottom: 10px;
	}
	#area .area_list .recommen_wrapper .recommen{
		top: -35px;
	}
	#area .area_list .recommen_wrapper .recommen img {
		width: 70px;
		height: 70px;
	}
}
/*徒歩何分*/
#area .flow{
	display: flex;
	justify-content: center;
	padding-bottom: 20px;
}
@media screen and (max-width:991px) {
	#area .flow{
		padding-bottom: 15px;
	}
	#area .flow img{
		width: 15%;
	}
	#area .flow img.flow_full{
		width: 40%;
	}
}
@media screen and (max-width:480px) {
	#area .flow img{
		width: 20%;
	}
	#area .flow img.flow_full{
		width: 60%;
	}
}
/*course_main*/
#area .course_main{
	position: relative;
	z-index: 1;
}
#area .course_main .course_bg{
	z-index: -1;
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: 100%;
}
#area .course_main img{
	margin: 0 auto;
	display: block;
}
#area .course_main .course_img {
	padding-bottom: 20px;
}
@media screen and (max-width:991px) {
	#area .course_main .course_img {
		width: 70%;
		margin: 0 auto;
	}
	#area .course_main .course_bg{
		width: 70%;
	}
}
@media screen and (max-width:480px) {
	#area .course_main .course_img {
		width: 100%;
	}
	#area .course_main .course_img .w-75{
		width: 75%;
	}
	#area .course_main .course_bg{
		width: 100%;
	}
}
/*course_point*/
#area .course_point{
	position: relative;
	z-index: 1;
	margin-bottom: 20px;
}
#area .course_point .point_bg{
	z-index: -1;
	position: absolute;
    top: 50%;
    left: 41%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
#area .course_point .point_img {
	z-index: 2;
	position: absolute;
	top: -3%;
	left: 44%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
}
#area .course_point .point_img.course05{
	top: -7%;
	left: 48%;
}
@media screen and (max-width:991px) {
	#area .course_point .course_point_list .sp_img{
		text-align: center;
		padding-top: 15px;
	}
	#area .course_point .course_point_list .sp_img img{
		margin: 0 auto;
	}
	#area .course_point .point_bg{
		top: 2%;
		left: -5%;
		transform: unset;
		width: 60%;
	}
	#area .course_point .point_img{
		top: unset;
		left: 30%;
    	bottom: -10%;
	}
	#area .course_point .point_img img{
		width: 80%;
	}
}
@media screen and (max-width:991px) {
	#area .course_point .point_img img{
		width: 70%;
	}
}

#area .course_point .course_point_list{
	width: 89%;
	margin: 0 auto;
}
#area .course_point .course_point_list img.course_text{
	margin-bottom: 15px;
}
#area .course_point .course_point_list p{
	line-height: 1.8;
}
@media screen and (max-width:991px) {
	#area .course_point .course_point_list img.course_text{
		margin-bottom: 10px;
		margin-top: 15px;
    	height: 25px;
	}
	#area .course_point .course_point_list{
		width: 100%;
	}
}
@media screen and (max-width:480px) {
	#area .course_point .course_point_list img.course_text{
    	height: 20px;
	}
}
/*course_img_list*/
#area .course_img_list {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#area .course_img_list li{
	width: 48%;
	padding: 30px 35px;
	border: 2px solid #e0d0b6;
	border-radius: 10px;
}
#area .course_img_list li .course_wrapper{
	display: flex;
	position: relative;
	justify-content: space-between;
}
#area .course_img_list li .course_wrapper .course_img{
	width: 38%;
}
#area .course_main .course_img.course05{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin-left: 2%;
}
#area .course_main .course_img.course05 img{
	margin: unset;
}
#area .course_main .course_img .course_img_text{
	position: absolute;
	bottom: 100px;
	right: 0;
	background-color: #fff;
	padding: 10px;
}
#area .course_main .course_img .course_img_text p{
	font-size: 14px;
}
#area .course_main .course_img .course_img_text a{
	font-size: 18px;
	color: #333;
	font-weight: 500;
}
#area .course_img_list li .course_wrapper .course_img_block{
	width: 62%;
	padding-left: 4%;
}
#area .course_img_list li .course_wrapper .course_text{
	margin: 20px 0 15px 0;
}
#area .course_img_list li .course_wrapper p{
	line-height: 1.6;
}
@media screen and (max-width:991px) {
	#area .course_img_list {
		display: block;
	}
	#area .course_img_list li {
		width: 100%;
		padding: 20px;
	}
	#area .course_img_list li:first-child{
		margin-bottom: 20px;
	}
	#area .course_img_list li .course_wrapper .course_text {
		height: 50px;
	}
	#area .course_main .course_img.course05{
		margin: 0 auto;
	}
	#area .course_main .course_img .course_img_text{
		position: unset;
		order: -1;
		margin-bottom: 25px;
	}
	#area .course_main .course_img .course_img_text p {
		font-weight: normal;
	}
	#area .course_main .course_img .course_img_text a {
		font-size: 20px;
	}
}
@media screen and (max-width:480px) {
	#area .course_img_list li {
		padding: 15px;
	}
	#area .course_img_list li .course_wrapper .course_text {
		height: 40px;
		margin: 0 0 8px 0;
	}
}
#area .course_img_list li.last{
	width: 100%;
	margin-top: 45px;
	border: unset;
	border-radius: 0;
	position: relative;
	padding: 0;
}
#area .course_img_list li.last.course2{
	margin-top: 0;
}
#area .course_img_list li.last .course_border{
	border-top: solid 1px #6a940f;
	position: relative;
}
#area .course_img_list li.last .course_border.border_pink{
	border-top: solid 1px #d2498a;
}
#area .course_img_list li.last .course_border::before{
	display: block;
	content: "";
	width: 8px;
	height: 8px;
	background: #6a940f;
	border-radius: 50%;
	position: absolute;
	top: -5px;
}
#area .course_img_list li.last .course_border.border01::before {
	left: -5px;
}
#area .course_img_list li.last .course_border::after{
	display:block;
	content:"";
	width: 8px;
	height: 8px;
	background: #6a940f;
	border-radius: 50%;
	position: absolute;
	top: -5px;
}
#area .course_img_list li.last .course_border.border01::after {
	right: -5px;
}
#area .course_img_list li.last .course_border.border02::before {
	left: -5px;
}
#area .course_img_list li.last .course_border.border02::after {
	right: -5px;
}
#area .course_img_list li.last .course_border.border_pink::before{
	background: #d2498a;	
}
#area .course_img_list li.last .course_border.border_pink::after{
	background: #d2498a;	
}
#area .course_img_list li.last .course_wrapper {
	padding: 30px 35px;
}
#area .course_img_list li.last .course_wrapper .course_img{
	width: 33%;
}
#area .course_img_list li.last .course_wrapper .course_img_block{
	padding-left: 0;
}
@media screen and (max-width:991px) {
	#area .course_img_list li.last .course_wrapper {
		padding: 25px 20px;
		display: block;
	}
	#area .course_img_list li.last .course_wrapper .course_img_block{
		padding-left: 0;
		width: 100%;
	}
	#area .course_img_list li.last .course_wrapper .course_text{
		margin: 0 0 10px 0;
    	height: 50px;
	}
	#area .course_img_list li.last .course_wrapper .course_img{
		width: 100%;
		text-align: center;
		padding-top: 15px;
	}
}
@media screen and (max-width:480px) {
	#area .course_img_list li.last{
		margin-top: 35px;
	}
	#area .course_img_list li.last .course_wrapper{
		padding: 25px 15px;
	}
	#area .course_img_list li.last .course_wrapper .course_text{
		height: 45px;
	}
}

#area .area_list li .course_full{
	padding-top: 30px;
	align-items: center;
}
@media screen and (max-width:991px) {
	#area .area_list li .course_full{
		padding-top: 15px;
		margin: 0 auto;
	}
	#area .area_list li .course_full img{
		padding-bottom: 15px;
	}
}